Webhooks
Get webhook portal link
Retrieves webhook portal link for the provided application ID
GET
/
api
/
v1
/
webhooks
/
dashboard-link
Get webhook portal link
curl --request GET \
--url https://public-api.prd.monument.io/api/v1/webhooks/dashboard-link \
--header 'x-api-key: <x-api-key>'import requests
url = "https://public-api.prd.monument.io/api/v1/webhooks/dashboard-link"
headers = {"x-api-key": "<x-api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<x-api-key>'}};
fetch('https://public-api.prd.monument.io/api/v1/webhooks/dashboard-link', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"url": "https://portal.svix.com/applications/1234567890"
}Headers
Api key required to authenticate your request. Please reach out to monument for a key.
Example:
"monument-2230012-2312321"
Path Parameters
Response
200 - application/json
Successfully retrieved webhook portal link. The link will expire in 7 days and a new link will need to be generated.
URL of the webhook portal
Example:
"https://portal.svix.com/applications/1234567890"
Previous
Get webhook subscriptionsRetrieves all webhook subscriptions for the provided application ID
Next
⌘I
Get webhook portal link

